#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import HuocheGongbuMeixue20100409
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('HuocheGongbuMeixue20100409'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="huoche-gongbu-meixue-20100409",
    version=HuocheGongbuMeixue20100409.__version__,
    url="https://github.com/apachecn/huoche-gongbu-meixue-20100409",
    author=HuocheGongbuMeixue20100409.__author__,
    author_email=HuocheGongbuMeixue20100409.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="火车 - 宫部美雪 - 20100409",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "huoche-gongbu-meixue-20100409=HuocheGongbuMeixue20100409.__main__:main",
            "HuocheGongbuMeixue20100409=HuocheGongbuMeixue20100409.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
